import type { YaMakeParsed } from '@diplodoc/utils/ya-make';
export declare function detectArcadiaRootUnix(): string | undefined;
export declare function detectArcadiaRootWindows(): string | undefined;
export declare function detectArcadiaRoot(): string | undefined;
export declare function collectWatchPaths(parsed: YaMakeParsed): string[];
